org.gnome.gtk

## Interface Assistant.Close

- Enclosing class:
    Assistant

      public static interface Assistant.Close

  This signal emitted at the end of the Assistant's life cycle. This is raised after the `Assistant.Apply` signal when the handler ends normally.
  Since:
    4.0.9

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClose(Assistant source)`

- - ### Method Detail

    - #### onClose

          void onClose(Assistant source)